
Ryzom - Bug # 1039

Status: Closed Priority: Low
Author: vl Category: OS: GNU/Linux
Created: 07/28/2010 Assignee: kervala
Updated: 08/26/2010 Due date:
Subject: X11 error when quitting the client on linux
Description

In fullscreen mode, when we quit, we have this message:

X Error of failed request:  BadWindow (invalid Window parameter)
  Major opcode of failed request:  2 (X_ChangeWindowAttributes)
  Resource id in failed request:  0x0
  Serial number of failed request:  2010
  Current serial number in output stream:  2012

History
#1 - 07/31/2010 11:09 am - kervala
- Status changed from New to Assigned
- Assignee set to kervala

#2 - 07/31/2010 11:12 am - kervala
- Status changed from Assigned to Resolved
- % Done changed from 0 to 100

Applied in changeset r572.

#3 - 07/31/2010 11:12 am - kervala
- Target version set to Version 0.8.0

#4 - 08/26/2010 07:32 pm - kervala
- Status changed from Resolved to Closed
